CREATE TABLE IF NOT EXISTS Employees ( 
    id INT(6) UNSIGNED AUTO_INCREMENT PRIMARY KEY, 
    first_name VARCHAR(60) NOT NULL,
    last_name VARCHAR(60) NOT NULL  
    );

    insert into Employees (first_name, last_name) values 
    ('Waleed', 'Naeem'),
    ('Waqas', 'Riaz'),
    ('Muhammad', 'Arsalan'),
    ('Muhammad', 'Ali'),
    ('Hammad', 'Daoud') ;
